Holger's Java API

## com.antelmann.util.table
Interface StyledCellRenderer.Styler

Enclosing class:
  StyledCellRenderer

    public static interface StyledCellRenderer.Styler

Method Summary
`void` `applyStyle(Component c)`

Method Detail

### applyStyle

    void applyStyle(Component c)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads